 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/3273e099/644443/images/topojaat.jpg.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 752px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 620px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 475px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 356px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 224px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 567px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 50px auto 50px -5px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 467px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-1 {
  line-height: 1.2;
  font-weight: 900;
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: 22px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  line-height: 2;
  margin: 18px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 467px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 0 30px;
}

.u-section-2 .u-image-1 {
  object-position: 50% 16.29%;
  background-position: 50% 16.29%;
  width: 481px;
  height: 252px;
  animation-duration: 1000ms;
  margin: 113px 22px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    font-weight: 400;
    animation-duration: 1000ms;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 385px;
    background-position: 50% 16.29%;
  }

  .u-section-2 .u-image-1 {
    width: 440px;
    height: 231px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 407px;
    height: 173px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 493px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    width: 330px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 51px auto 51px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 381px;
  grid-gap: 22px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  margin: 32px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  margin: 32px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  margin: 32px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 820px;
}

.u-section-4 .u-text-1 {
  width: 680px;
  animation-duration: 1000ms;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 680px;
  animation-duration: 1000ms;
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 31px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 467px;
  grid-gap: 10px;
}

.u-section-4 .u-list-item-1 {
  animation-duration: 1000ms;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 111px;
  height: 111px;
  background-image: url("//images02.nicepagecdn.com/92be0a62b138bf5fd9515332/515b474854f7589990b78b45/WhatsAppImage2021-08-28at15.29.10.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 20px 1px 0;
}

.u-section-4 .u-text-4 {
  width: 194px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-5 {
  width: 206px;
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-2 {
  animation-duration: 1000ms;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  width: 111px;
  height: 111px;
  background-image: url("//images02.nicepagecdn.com/92be0a62b138bf5fd9515332/b050f5ab8c4a57ffb53520d5/WhatsAppImage2021-08-28at18.16.36.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  margin: 20px 1px 0;
}

.u-section-4 .u-text-7 {
  width: 194px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-8 {
  width: 206px;
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-3 {
  animation-duration: 1000ms;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  width: 111px;
  height: 111px;
  background-image: url("//images02.nicepagecdn.com/92be0a62b138bf5fd9515332/c073276268235a84bd49b159/WhatsAppImage2021-08-28at13.07.14.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  margin: 20px 1px 0;
}

.u-section-4 .u-text-10 {
  width: 194px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-11 {
  width: 206px;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
} .u-section-5 {
  min-height: 671px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  width: 533px;
  margin: 29px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 581px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 27px;
}

.u-section-5 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-5 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-5 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-5 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 116px;
  min-width: 68px;
  margin: 30px auto 0 0;
}

.u-section-5 .u-icon-3 {
  height: 100%;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 581px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-5 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-5 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 581px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 30px 19px;
}

.u-section-5 .u-text-8 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-5 .u-text-9 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-5 .u-text-10 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 581px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-11 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-5 .u-text-12 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-5 .u-text-13 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-5 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 470px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 479px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 479px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 479px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 479px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1152px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1758px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1196px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 252px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 141px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .u-text-1 {
  margin: 33px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 142px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-6 .u-text-2 {
  margin: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 116px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 117px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 68px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 15px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 742px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  animation-duration: 1000ms;
  margin: 50px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 34px;
  margin-bottom: 46px;
}

.u-section-7 .u-image-1 {
  min-height: 572px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('//images02.nicepagecdn.com/92be0a62b138bf5fd9515332/bb8c455bb5e0588691e822fa/prova-do-trt.jpg');
  background-position: 50% 50%;
  animation-duration: 1000ms;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-text-2 {
  margin: 174px 92px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 572px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-7 .u-image-2 {
  width: 111px;
  height: 111px;
  background-image: url("//images02.nicepagecdn.com/92be0a62b138bf5fd9515332/8d1c0822aa855934858a1a92/robstania.png");
  background-position: 50% 50%;
  margin: 43px auto 0;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-2 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 21px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-7 .u-image-1 {
    min-height: 472px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 472px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-7 .u-image-1 {
    min-height: 362px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-7 .u-image-1 {
    min-height: 543px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-7 .u-image-1 {
    min-height: 342px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 220px;
}

.u-section-8 .u-text-1 {
  letter-spacing: 0px;
  font-weight: 900;
  width: 670px;
  text-transform: none;
  font-size: 1.875rem;
  animation-duration: 1000ms;
  margin: 60px auto 0;
}

.u-section-8 .u-social-icons-1 {
  white-space: nowrap;
  height: 37px;
  min-height: 16px;
  width: 94px;
  min-width: 52px;
  animation-duration: 1000ms;
  margin: 23px auto 60px;
}

.u-section-8 .u-icon-1 {
  height: 100%;
  color: rgb(255, 255, 255) !important;
}

.u-section-8 .u-icon-2 {
  height: 100%;
  color: rgb(255, 255, 255) !important;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 242px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 260px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-8 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
    width: 340px;
  }

  .u-section-8 .u-social-icons-1 {
    margin-left: 38px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 570px;
}

.u-section-9 .u-shape-1 {
  width: 289px;
  height: 592px;
  background-image: none;
  margin: 2px auto 0;
}

.u-section-9 .u-layout-wrap-1 {
  margin: -536px auto 60px 0;
}

.u-section-9 .u-layout-cell-1 {
  background-image: none;
  min-height: 323px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 18px;
}

.u-section-9 .u-text-1 {
  letter-spacing: 0px;
  font-weight: 900;
  font-size: 2.25rem;
  text-transform: none;
  animation-duration: 1000ms;
  margin: 29px 84px 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  animation-duration: 1000ms;
  margin: 40px 116px 0 2px;
}

.u-section-9 .u-layout-cell-2 {
  background-image: none;
  min-height: 308px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-3 {
  margin: 0 72px 0 0;
}

.u-section-9 .u-text-4 {
  margin-left: 0;
  margin-right: 72px;
  margin-bottom: 0;
}

.u-section-9 .u-text-5 {
  margin: 0 72px 0 0;
}

.u-section-9 .u-icon-1 {
  color: rgb(255, 255, 255) !important;
}

.u-section-9 .u-layout-cell-3 {
  background-image: none;
  min-height: 503px;
}

.u-section-9 .u-container-layout-3 {
  padding: 0 24px;
}

.u-section-9 .u-image-1 {
  width: 553px;
  height: 426px;
  animation-duration: 1000ms;
  margin: 0 auto 0 11px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    position: relative;
    margin-left: 0;
    margin-right: 28px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 254px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-right: 0;
  }

  .u-section-9 .u-text-5 {
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 415px;
  }

  .u-section-9 .u-image-1 {
    width: 470px;
    height: 362px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-shape-1 {
    width: 225px;
    height: auto;
    margin: initial;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 58px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 318px;
  }

  .u-section-9 .u-image-1 {
    width: 349px;
    height: 269px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 434px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-layout-cell-3 {
    min-height: 273px;
  }

  .u-section-9 .u-image-1 {
    width: 320px;
    height: 247px;
  }
}